Subject: Re: Rides - help!
From: "Mike" <[email-masked]>
To: "Mimi Patterson" <[email-masked]>
Date: Thu, 16 Apr 2009 09:15:54 -0400

I completely understand Mimi.  Let me know if you can drive any of the remaining away games.  We have 4/28 @Calhoun, 5/08 @Marshall, and 5/18 @Howell.  
Thank you,
Michael Bishop
[email-masked] 
  ----- Original Message ----- 
  From: Mimi Patterson 
  To: 'Mike' 
  Sent: Thursday, April 16, 2009 9:08 AM
  Subject: RE: Rides - help!

  Hi Mike!

  Kristen said she spoke to you last night and mentioned that I will not be available to drive to the games this week.  Not that you are interested in our crazy lives, but my younger daughter, Kelly, has track practice until 4:45 today then a church function in the evening and Bob has a meeting and another event that ties him up tonight.  Tomorrow Kelly has a dress rehearsal for her dance recital which requires my presence.  Hopefully I will be available to help drive at AWAY games in the future.

  Thanks for all you are doing for the team.

  Mimi Patterson

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Wednesday, April 15, 2009 5:57 PM
  To: [email-masked]; Hawn, Deb K - Lansing, MI; [email-masked]; [email-masked]; Emily Huffaker; [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]; Charlie Nunez; [email-masked]; Mimi Patterson; [email-masked]; [email-masked]; Shawna M. Shaw; Bruce Shively; Sean Soouthwell; [email-masked]; [email-masked]
  Subject: Rides - help!
  Importance: High

  I need to find out who is available to drive for the next two games.  If you are planning on driving and have room for more, let me know right away.  I have a few parents who have told me that are not able to come and will need someone to transport their girl to and from the games.  I will be driving to both games but my vehicle is already full.

  If you can drive one or both, that would be great.  I would rather we had more than not enough.

  Thank you,
  Michael Bishop
  NCCS (Coach)
  [email-masked]